{
  "_id": "GmDwOvReKdT6JteT",
  "_key": "!items!GmDwOvReKdT6JteT",
  "name": "Le Rouleau de la Monture céleste",
  "type": "sanhei",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-sanhei.svg",
  "effects": [],
  "folder": null,
  "sort": 400,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Antique parchemin qui, une fois déroulé, révèle la peinture saisissante d'une keileon cabrée entourée de flammes vives. Cette représentation paraît vivante et irradie d'une aura quasi divine. L'artefact emplit son propriétaire d'une vigueur surhumaine.</p>",
    "heiType": "yang",
    "properties": {
      "prop1": {
        "name": "Récupération de Zing accrue",
        "heiCost": 0,
        "heiType": "yang",
        "description": "<p>Chaque fois que le fat si devrait récupérer 1 (ou plusieurs) point(s) de Zing lors de ses jets de récupération ou reçoit des soins physiques, il en récupère 1 de plus. Simplement l'avoir près de soi (distance au contact) suffit.</p>"
      },
      "prop2": {
        "name": "Réserve de points de Hei Yang",
        "heiCost": 0,
        "heiType": "yang",
        "description": "<p>Le sanhei dispose d'une réserve de Hei Yang qui se régénère en même temps que celle du fat si : quand il récupère 1 point de Hei Yang, le sanhei en récupère également 1.</p>"
      },
      "prop3": {
        "name": "Ajout d'un nombre de dés-fastes égal à la valeur de Terre sur tout jet de Cinabre interne (Essence)",
        "heiCost": 1,
        "heiType": "yang",
        "description": "<p>En dépensant 1 point de Hei Yang, ajoute un nombre de dés-fastes égal à la valeur d'Aspect Terre du fat si sur tout jet de magie de Cinabre interne (Essence). Le rouleau doit être utilisé comme Composante.</p>"
      }
    },
    "notes": ""
  }
}